### Property

# GimpUi IntComboBox:label

#### Declaration

    property label: utf8 [ read, write ]

#### Description [src]

Sets a label on the combo-box, see gimp_int_combo_box_set_label().

Type: | `gchar*`
Available since: | 2.10

Setter method | `gimp_int_combo_box_set_label()`
Getter method | `gimp_int_combo_box_get_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no